> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reqi.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Production API notice

> JSON summary of the shipped production surface: API path versions (current, supported, deprecated, retired summaries without path lists), hosts, v1 products, pagination, and data sources.

JSON summary of the shipped production surface: API path versions (current, supported, deprecated, retired summaries without path lists), hosts, v1 products, pagination, and data sources.


## OpenAPI

````yaml https://api.reqi.dev/openapi/meta.json GET /notice
openapi: 3.1.0
info:
  title: Countries API — Meta
  version: 1.0.0
  description: >-
    Production baseline and discovery Subset of the full API contract at
    /openapi.json (1 paths).
servers:
  - url: https://api.reqi.dev
    description: API host
  - url: https://cdn.reqi.dev
    description: Flag CDN
security: []
tags:
  - name: Meta
    description: Production baseline and discovery
paths:
  /notice:
    get:
      tags:
        - Meta
      summary: Production API notice
      description: >-
        JSON summary of the shipped production surface: API path versions
        (current, supported, deprecated, retired summaries without path lists),
        hosts, v1 products, pagination, and data sources.
      operationId: getV1Notice
      responses:
        '200':
          description: Production baseline notice.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/V1ProductionNotice'
components:
  schemas:
    V1ProductionNotice:
      type: object
      required:
        - schemaVersion
        - kind
        - scope
        - asOf
        - gitCommit
        - hosts
        - site
        - v1
        - data
        - license
      properties:
        schemaVersion:
          type: integer
          minimum: 1
          maximum: 3
        kind:
          type: string
          enum:
            - v1-notice
        scope:
          type: string
          enum:
            - production
        asOf:
          type: string
          format: date-time
        gitCommit:
          type: string
        hosts:
          type: object
          required:
            - api
            - flagsCdn
          properties:
            api:
              type: string
              format: uri
            flagsCdn:
              type: string
              format: uri
        site:
          type: array
          items:
            $ref: '#/components/schemas/V1NoticeRoute'
        v1:
          type: object
          additionalProperties: true
        data:
          type: array
          items:
            type: string
        license:
          type: string
    V1NoticeRoute:
      type: object
      required:
        - method
        - path
        - description
      properties:
        method:
          type: string
          enum:
            - GET
        path:
          type: string
        description:
          type: string

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.